Last modified: 2012-04-19 21:43:37 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20897 - Search & Replace: Last search cause to highlighted a wrong position
Search & Replace: Last search cause to highlighted a wrong position
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows Vista
: Normal enhancement (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org/deploy...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-09-30 09:45 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-09-30 09:45:35 UTC
Reporting against Babaco Release.

Steps to Reproduce ::
1)Navigate to a page and click Edit link
2)Enter following to the article content

==Volatile Memory==
==Heading Test==
===Heading Test===
====Heading Test====

3)Click on Search and Replace icon
4)Type Search for (existing word 'Test') and Replace with 'Home'
5)Click on 'Find Next' or 'Replace Next' button

<<Highlighted an incorrect position after doing the last step (E.g: '==Vo' highlighted)>>

Expected Outcome ::
Should not highlighted a wrong place after complete the process.

Client Environment details ::
Browser (User-Agent):	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/530.17 (KHTML, like Gecko) Version/4.0 Safari/530.17
Time and Date:	3:02:39 PM - Wednesday, September 30, 2009
Javascript:	Enabled
Cookies Enabled:	Enabled
Java Enabled:	Enabled
CPU class/type:	?
Screen Width x Height:	1024 x 768
Screen Color Depth:	32
Comment 1 Roan Kattouw 2009-09-30 15:14:23 UTC
Fixed in r57100.
Comment 2 Calcey QA 2009-10-01 06:44:20 UTC
Verified and Passed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links